.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.200000px;}
._2{margin-left:-3.160000px;}
._0{margin-left:-1.680000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.200000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.ya{bottom:45.516300px;}
.y9{bottom:67.999988px;}
.y8{bottom:90.483676px;}
.y7{bottom:112.967364px;}
.y0{bottom:148.552940px;}
.y5{bottom:168.437835px;}
.y6{bottom:173.737562px;}
.y3{bottom:187.709568px;}
.y4{bottom:193.009295px;}
.y2{bottom:1157.697313px;}
.y1{bottom:1224.589658px;}
.h5{height:18.328000px;}
.h4{height:31.600000px;}
.h2{height:37.920000px;}
.h3{height:63.200000px;}
.h1{height:1137.835223px;}
.h0{height:1352.056592px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x1{left:194.928759px;}
.x2{left:200.256430px;}
.x5{left:202.412455px;}
.x6{left:207.739965px;}
.x3{left:303.728451px;}
.xa{left:307.122042px;}
.x4{left:308.599542px;}
.x7{left:310.858992px;}
.x8{left:315.730083px;}
.x9{left:489.223857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.486972pt;}
._2{margin-left:-2.623532pt;}
._0{margin-left:-1.394789pt;}
.fs3{font-size:19.261371pt;}
.fs2{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:66.418522pt;}
.ya{bottom:37.789067pt;}
.y9{bottom:56.455733pt;}
.y8{bottom:75.122400pt;}
.y7{bottom:93.789067pt;}
.y0{bottom:123.333333pt;}
.y5{bottom:139.842400pt;}
.y6{bottom:144.242400pt;}
.y3{bottom:155.842400pt;}
.y4{bottom:160.242400pt;}
.y2{bottom:961.156800pt;}
.y1{bottom:1016.692933pt;}
.h5{height:15.216483pt;}
.h4{height:26.235316pt;}
.h2{height:31.482379pt;}
.h3{height:52.470632pt;}
.h1{height:944.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x1{left:161.836000pt;}
.x2{left:166.259200pt;}
.x5{left:168.049200pt;}
.x6{left:172.472267pt;}
.x3{left:252.164933pt;}
.xa{left:254.982400pt;}
.x4{left:256.209067pt;}
.x7{left:258.084933pt;}
.x8{left:262.129067pt;}
.x9{left:406.169067pt;}
}
